#filters {
	margin:1%;
	padding:0;
	list-style:none;
}

	#filters li {
		float: none;
		display: inline-block;
		margin: 0 15px;
	}
	
	#filters li span {
		font-family: 'Montserrat-Bold';
		display: block;
		padding:5px 30px;		
		text-decoration:none;
		color:#2d8fec;
		cursor: pointer;
		border: 1px solid #d9d9d9;
		border-radius: 6px;
		box-shadow: 0 0 5px rgba(102, 78, 78, 0.3);
	}
	
	#filters li span.active, #filters li span:hover {
		background: #2d8fec;
		color:#fff;
		border-color: #2d8fec;
	}
 

 
#portfoliolist .portfolio {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	width:31.2%;
	margin:1%;
	display:none;
	float:left;
	overflow:hidden;
}

	.portfolio-wrapper {
		overflow:hidden;
		position: relative !important;
		background: #666;
		cursor:pointer;
	}

	.portfolio img {
		max-width:100%;
		position: relative;
		top:0;
    -webkit-transition: all 600ms cubic-bezier(0.645, 0.045, 0.355, 1);
    transition:         all 600ms cubic-bezier(0.645, 0.045, 0.355, 1);		
	}
	
	.portfolio .label {
		position: absolute;
		width: 100%;
		height:40px;
		bottom:-40px;
    -webkit-transition: all 300ms cubic-bezier(0.645, 0.045, 0.355, 1);
    transition:         all 300ms cubic-bezier(0.645, 0.045, 0.355, 1);
	}

		.portfolio .label-bg {
			background: #e95a44;
			width: 100%;
			height:100%;
			position: absolute;
			top:0;
			left:0;
		}
	
		.portfolio .label-text {
			color:#fff;
			position: relative;
			z-index:500;
			padding:5px 8px;
		}
			
			.portfolio .text-category {
				display:block;
				font-size:9px;
			}
	
	.portfolio:hover .label {
    bottom:0;
  }
	.portfolio:hover img {
    top:0px;
  }
/*  #Mobile (Portrait) - Note: Design for a width of 320px */
@media only screen and (max-width: 767px) {
	#portfoliolist .portfolio {
		width:48%;
		margin:1%;
	}
}